我需要什么样的许可证来使用lattice Diamond开发crosslink器件?

lattice Diamond工具的最新版本支持crosslink器件。

如果用户没有钻石的现有许可证,用户可以从许可页上的格点网站请求免费许可。

http://www.latticesemi.com/Support/Licensing.aspx

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-27 13:51:06 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它